body{
background: #888;
	text-align:right;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:13px;  

}

#wrap{
	width:700px;
	margin:0 auto;
	text-align:left;
	margin-top:8px;
	padding:5px;
	background:#888;
	color:#000;
  
    line-height:16px;
}
#wrap fieldset{
	margin:10px;
	padding:20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background:#fff;
border: solid 1px #fff;
}

#wrap div{
padding:20px;
}

#wrap input{
	margin-bottom:10px;
	color:#000;
}

#wrap label{
	display:block;
	font-size:12px;
	color:#000;
    font-weight:bold;
}
#wrap label.inlinelabel
{
    display:inline;
}

#wrap label.inlineradiolabel
{
    display:inline;
font-weight:normal;
}

#wrap input{
	margin-bottom:5px;
}
#wrap p{
	padding-top:5px;
}

#wrap input[type="radio"]
{
margin-left:20px;
margin-top:8px;
}

#wrap input[type="text"]:hover,
#wrap input[type="text"]:active {
background-color: #ffffff;
}

#wrap input#submit
{
margin:10px;
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
}

#wrap div.answer
{
    margin-top:10px;
    padding:2px;
    font-weight:bold;
    background-color:#fff;
}


#wrap label.radiolabel
{
font-weight:normal;

}

a
{
white-space: nowrap;
text-decoration: none;
}